@font-face {
	font-family: Montserrat-Regular;
	src: url("../font/Montserrat-Regular.ttf");
  }
  
  * {
	font-weight: 600!important;
	font-family: Montserrat-Regular;
  }
  
  body {
	background-color: #232628;
  }
  
  .link-marca {
	font-weight: 600!important;
	font-family: Montserrat-Regular!important;
	color: #212529!important;
	text-decoration: none!important;
  }
  
  .link-marca:hover {
	color: #3c434b!important;
  }
  
  .img-marca:hover {
	opacity: 0.8;
  }
  
  .form-control,.btn {
	font-size: 1.1rem;
  }
  
  .h5,h5 {
	font-size: 1.35rem;
  }
  
  .h2,h2 {
	font-size: 2.5rem;
  }
  
  .destaques-lucar {
	max-width: 1920px;
	margin: auto;
  }
  
  .navbar-nav {
	font-size: 1.25rem;
  }
  
  .banner-index-1, .banner-index-2 {
	width: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
  }
  
  .tamanho{
	height: 380px;
  }
  @media (min-width: 992px) {
	  /* AQUI DIMINUI O TAMANO DO BANNER, SÓ MEXI PARA ESSA TELA */
	.banner-index-1 {
	  background-image: url("../images/banner-index.png");
	  height: calc(400px);
	  
	}

	.banner-index-2 {
		background-image: url("../images/banner2.jpg");
		height: calc(400px);
	  }

	.estilo-busca {
		width: 550px; 
		height: 140px;
		top: 25%;
		left: 45%; 
		right: 0; 
		margin-left: auto; 
		margin-right: auto;
		z-index: 10;
	}
	/* ADICIONEI ESSA CLASSE NO BANNER DA PESQUISA , PARA QUE ELA FIQUE BEM LOCALIZADA NO NOVO TAMANHO DO BANNER */
	#pesquisa{
		margin-top:-50px;
	}

  }
  
  @media (min-width: 769px) and (max-width: 992px) {
	.banner-index-1 {
	  background-image: url("../images/banner-index.png");
	  height: 600px;
	}

	.banner-index-2 {
		background-image: url("../images/banner2.jpg");
		height: 600px;
	  }

	  .estilo-busca {
		width: 550px; 
		height: 140px;
		top: 25%;
		left: 0; 
		right: 0; 
		margin-left: auto; 
		margin-right: auto;
		z-index: 10;
	}
  }
  
  @media (max-width: 768px) {
	.banner-index-1 {
	  background-image: url("../images/banner-index.png");
	  height: 400px;
	  background-color: white;
	}

	.banner-index-2 {
		background-image: url("../images/banner-index.png");
		height: 400px;
		background-color: white;
	  }

	.estilo-busca {
		width: 320px; 
		height: 140px;
		top: 25%;
		left: 0; 
		right: 0; 
		margin-left: auto; 
		margin-right: auto;
		z-index: 10;
	}
  }
  
  .furioso {
	background-color: black;
	background-image: url('../images/furioso.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
  }
  
  .furioso-veiculo {
	background-color: black;
	background-image: url('../images/fundo-furioso-veiculo.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
  }
  
  .vertical-card-border-title {
	border-bottom: 1px solid #dee2e6 !important;
  }
  
  .vertical-card-details-font {
	font-size: 1.1rem!important;
  }
  
  .vertical-card:hover {
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.30) !important;
  }
  
  @media (max-width: 992px) {
	.card-btn-col {
	  margin-top: auto!important;
	}
  }
  
  .carousel {
	background-color: lightgray;
  }
  
  .carousel.carousel-fade .carousel-item {
	display: block;
	opacity: 0;
	transition: opacity ease-out .3s;
  }
  
  .carousel.carousel-fade .carousel-item.active {
	opacity: 1 !important;
  }
  
  .carousel-item-slider {
	background-position: center;
	background-size: cover;
  }
  
  .carousel-size-loading {
	background-color: lightgrey;
  }
  .p{
	margin-bottom: 0rem;
  }
  #result{
	  min-height:300px;
  }
  .d-none{
	  display : block;
  }
  
/* ajusto os botões no tamanho que eu quero */
.owl-prev, .owl-next{
	width: 50px;
	height: 50px;
	/* position: relative; */
	/* background: none !important;  */
 }
 .owl-prev{
	position: absolute;
	/* margin-left: 1210px; */
	margin-top: -200px;}
 }
 .owl-next{
	position: absolute;
    margin-left: 1210px;
    margin-top: -200px;
 }
 /* crio os pseudo-elementos */
 .owl-prev::before, .owl-next::before{
	/* content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;*/
	background: white; 
	border-radius: 50% !important;
	line-height: 50px;
 }
 
 /* hover para mudar de cor */
 .owl-prev:hover::before, .owl-next:hover::before{
	/* background: aqua; */
 }
 
 /* crio as setas e centralizo */
 .owl-prev::after, .owl-next::after {
	/* content: "";
	width: 18px;
	height: 18px;
	position: absolute;
	transform: rotate(135deg);
	border: solid black;
	border-width: 0 3px 3px 0;
	top: 50%; left: 50%;
	margin-top: -190px;
	margin-left: -4px; */
 }
 
 /* ajusto a seta next */
 .owl-next::after {
	transform: rotate(-45deg);
	margin-left: 1150px;
 }
 .owl-prev::after {
	/* transform: rotate(-45deg); */
	/* margin-left: -590px; */
 }
 @media (min-width: 320px) and (max-width : 767px) {
	.owl-carousel .owl-nav button.owl-next {
		position: absolute;
		margin-left: 275px;
		margin-top: -200px;
	}
	.carousel-size-loading {
	  min-height: calc(207.891px + (0.750 * ((100vw  - 320px))));
	}
  }
  @media(min-width:375px){
	  .row{
		  margin-left:0px;
		  margin-right: 0px;
	  }
  }
  @media(min-width:425px){
	  /* ADICIONEI MARGENS AS ROWS PARA MOSTRAR MELHOR OS CARDS, JÁ QUE ELES ESTAVAM LARGOS DEMAIS */
	.row{
		margin-left:25px;
		margin-right: 25px;
	}
  }
  @media (min-width: 768px) and (max-width : 991px) {
	.owl-prev{
		position: absolute;
		/* margin-left: 1210px; */
		margin-top: -300px!important;
	}
	
	 .owl-next{
		position: absolute;
		margin-left: 610px!important;
		margin-top: -300px!important;
	 }
	/* CRIEI ESSA CLASSE PARA CENTRALIZAR O RESULTADO DA PESQUISA */
	#centraliza{
		margin-right:205px;
	}
	
	.row{
		margin-left:25px;
		margin-right: 25px;
	}
	.col-lg-4{
		width:50%
	}
	.carousel-size-loading {
	  min-height: calc(267.734px + (0.350 * ((100vw  - 768px))));
	}
  }
  
  @media (min-width: 992px) and (max-width : 1025px) {
	.owl-prev{
		position: absolute;
		/* margin-left: 1210px; */
		margin-top: -150px!important;
	}
	
	.owl-next{
		position: absolute;
		margin-left: 760px!important;
		margin-top: -150px!important;
	}
	.row{
		margin-left:95px;
		margin-right: 95px;
	}
	.carousel-size-loading {
	  min-height: calc(172px + (0.136 * ((100vw  - 992px))));
	}
	/* MODIFIQUEI A COL-LG--4 PARA MOSTRAR OS CARDS MELHORES, 4 EM TELAS GRANDE, 3 EM MENORES ... */
	.col-lg-4{
		max-width:33%!important;
	}
	.fixa{
							height: 180px;
	}
	.tamanho{
		height: 380px;
}

  }
  @media(min-width: 1026px)and(max-width:1439px){
  #centraliza{
		margin-right:205px;
	}
	.col-lg-4{
		max-width:23%!important;
	}
	.fixa{
							height: 180px;
	}
	.tamanho{
		height: 380px;
}
  }
  
  @media (min-width: 1440px) and (max-width : 1920px) {
	.owl-prev{
		position: absolute;
		/* margin-left: 1210px; */
		margin-top: -200px!important;
	}
	
	.owl-next{
		position: absolute;
		margin-left: 1110px!important;
		margin-top: -200px!important;
	}
	.carousel-size-loading {
	  min-height: calc(159.281px + (0.125 * ((100vw  - 1440px))));
	}
	.row{
		margin-left:125px;
		margin-right: 125px;
	}
	.col-lg-4{
		max-width:23%!important;
	}
	.tamanho{
		height: 350px;
}
  }
  @media(min-width:1349px){
	  /* .tamanho{width:443px!important} */
	   #centraliza{
		margin-right:205px;
	}
	.col-lg-4{
		max-width:23%!important;
	}
  }
  @media(min-width:1921px){
	.row{
		margin-left:125px;
		margin-right: 125px;
	}
	.col-lg-4{
		max-width:23%!important;
	}
	.tamanho{
		height: 480px;
}
  }

  
  .carousel-inner {
	background-color: lightgray;
  }
  
  @media (min-width: 992px) {
	.modal-size {
	  width: calc(50vw + 12vh);
	  top: calc(50vh - (100vh / 2));
	  left: calc(50vw - ((50vw + 12vh)/ 2) );
	}
  }
  
  @media (max-width: 991px) {
	.modal-size {
	  width: 100vw;
	}
  }
  
  .centraliza {
	display: flex;
	justify-content: center;
	align-items: center;
  }
  
  .centraliza-lateral {
	display: flex;
	justify-content: flex-start;
	align-items: center;
  }
  
  .owl-item {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	height: auto !important;
	padding-bottom: 20px;
  }
  
  .loading {
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: 58px;
	display: none;
  }
  
  .card:hover {
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.30) !important;
  }
  
  .loading-more {
	display: none;
  }
  
  .navbar-size {
	max-width: 1920px;
  }
  
  .btn-size-more {
	width: 70%;
	max-width: 250px;
  }
  
  .container-anuncios {
	max-width: 1920px;
  }
  
  @media (max-width:991px) {
	.img-logo {
	  height: 30px;
	}
  }
  
  @media (min-width:992px) {
	.img-logo {
	  height: 50px;
	}
  }
  
  @media (min-width:1360px) and (max-width: 1400px) {
	.container-anuncios {
	  padding-left: 60px;
	  padding-right: 60px;
	}
  }
  
  @media (max-width : 1446px ) {
	.btn-size {
	  width: 65%;
	}
  }
  
  @media (min-width: 1440px) and (max-width: 1920px) {
	.container-anuncios {
	  padding-left: 50px;
	  padding-right: 50px;
	}
  }
  
  @media (min-width: 1440px) {
	.btn-size {
	  width: 70%;
	}
  }
  @media(min-width:2560px){
	.owl-prev{
		position: absolute;
		/* margin-left: 1210px; */
		margin-top: -200px!important;
	}
	
	.owl-next{
		position: absolute;
		margin-left: 1520px!important;
		margin-top: -200px!important;
	}
  }
  .btn-primary-lancer:hover {
	color: #fff;
	background-color: #383839;
	border-color: #383839;
  }
  
  .btn-primary-lancer {
	color: #fff;
	background-color: #262328;
	border-color: #262328;
	border: none!important;
	border-radius: 0!important;
  }
  
  .fa-arrow-right:before {
	font-size: 0.8rem;
  }
  
  .cor-amarela {
	color: #eed33f!important;
  }
  
  .cor-amarela-bg {
	background-color: #eed33f;
  }
  
  .cor-laranja-bg {
	background-color: #fab637;
  }
  
  .cor-pastel-bg {
	background-color: #f7eaa3;
  }
  
  @media (max-width:991px) {
	.filtro-home {
	  width: 320px;
	}
  }
  
  @media (min-width:992px) {
	.filtro-home {
	  width: 380px;
	}
  }
  
  .promo-icon {
	z-index: 10000;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1rem;
  }
  
  .card-lancer-font {
	font-size: 0.9rem;
  }
  
  .lista-veiculos-lucar {
	max-width: 1400px;
  }
  
  .img-veiculo-lancer {
	background-color: gray;
  }
  
  @media (max-width: 575.98px) {
	.img-veiculo-lancer {
	  height: 260px;
	}
  }
  
  @media (min-width: 576px) and (max-width: 767.98px) {
	.img-veiculo-lancer {
	  height: 450px;
	}
  }
  
  @media (min-width: 768px) and (max-width: 991.98px) {
	.img-veiculo-lancer {
	  height: 400px;
	}
  }
  
  @media (min-width: 992px) {
	.img-veiculo-lancer {
	  height: 250px;
	}
  }

.owl-stage {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.owl-item{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: auto !important;
}
